/* CSS Document */
#schlPageWrapper{
}
#schlPageContent,
#pageContent{
	background:url(../images/bkgrdVirtualTripPhase3.jpg) no-repeat !important;
	width:1280px !important;
	margin:-25px auto 0 !important;
	padding:0 !important;
}
#schlHeader{
	display:none !important;
}
#schlMainContent{
	margin:0 auto !important;
}
body.schlTeachers4o #schlMainContent,
body.schlTeachers4o #content{
	background:none !important;
	border:none !important;
	padding:0 !important;
}
.dBlock{
	display:none !important;
}
.box743Borders{
	borders:none !important;
}

/*GENERAL*/
header, section, article, nav, footer {
	display:block;
}
.cssTxt	{
	text-indent:-10000px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
 	overflow: hidden;
}
.clear	{
	clear:both;
}
.blockLink	{
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
a.blockLink:hover	{
	background-position:left bottom;
}
#virtualTripWrapper	{
	width:970px;
	padding:27px 0 0 25px;
	font:15px/22px Arial, Helvetica, sans-serif;
	color:#d3e7f9;
}
#virtualTripWrapper img {
    border: 0 none;
}
#virtualTripWrapper a	{
	outline:none;
}
#virtualTripWrapper ul,
#virtualTripWrapper li,
#virtualTripWrapper p 	{
	margin:0;
	padding:0;
}
#virtualTripWrapper nav li	{
	list-style:none;
	display:block;
	float:left;
	height:;
}
#virtualTripWrapper header	{
	background:url(../images/hdrVirtualTrip.png) no-repeat;
}
#virtualTripWrapper header,
#virtualTripWrapper header img{
	width:868px;
	height:205px;

}
.leftColumn,
.rightColumn{
	float:left;
}

/*TOP CONTENT*/
#mainContent{
	margin:15px 0 0 43px;
	width:784px;
	text-align:center;
}

/*VIDEOBOX*/
#videoBox{
	width:784px;
	height:458px;
	margin:-30px 0 20px -8px;
}
#postVideoText{
	color:#d72120;
	font:bold 16px/23px Arial, Helvetica, sans-serif;
	text-align:center;
}
#postVideoText a{
	color:#d72120 !important;
	text-decoration:underline !important;
}
#virtualTripWrapper a#postVidLink{
	color:#d3e7f9 !important;
	text-decoration:underline !important;
	font-size:13px;
	line-height:16px;
}

/*MAIN CONTENT*/
#toutContent{
	margin:25px 0 0 34px;
}
#toutContent a{
	color:#d3e7f9 !important;
	text-decoration:underline;
	font-weight:bold;
}

/*SMITHSONIAN TOUT*/
#toutSmithsonian{
	background:url(../images/bkgrdSmithsonian.png) no-repeat;
	width:285px;
	height:200px;
	padding:15px 45px 0 40px;
}
#logoSmithsonian{
	background:url(../images/logoSmithsonian.png) no-repeat;
	width:225px;
	height:97px;
	margin:0 0 15px 29px;
	display:block;
}
#virtualTripWrapper #toutSmithsonian p,
#virtualTripWrapper #tout39Clues p{
	text-align:center;
	margin-bottom:7px;
	font-size:13px;
	line-height:16px;
}

/*39 CLUES TOUT*/
#tout39Clues{
	background:url(../images/bkgrd39Clues.png) no-repeat;
	width:265px;
	height:200px;
	margin-left:65px;
	padding:16px 55px 0 50px;
}
#logo39Clues{
	background:url(../images/39CluesBookClub_LogoSmall.png) no-repeat;
	margin:0 0 10px -10px;
}
#logo39Clues,
#logo39Clues img{
	width:270px;
	height:81px;
}

/*AUTHOR TOUT*/
#authorTout{
	background:url(../images/bkgrdAuthor.png) no-repeat;
	width:852px;
	height:139px;
	margin:25px 0 0 -43px;
	*margin:-14px 0 0 -43px;
	padding:51px 0 0 118px;
	font-size:14px;
	line-height:17px;
}
#authorTout,
#authorTout a{
	color:#fff !important;
}
#authorTout a{
	text-decoration:underline !important;
}
#authorTout p{
	width:681px;
}

/*FOOTER*/
footer{
	font-size:12px;
	line-height:16px;
	color:#252525;
	font-weight:bold;
	text-align:center;
	width:878px;
}
#imgBooks{
	background:url(../images/imgBooks.png) no-repeat;
}
#imgBooks,
#imgBooks img{
	width:666px;
	height:101px;
}
footer a{
	color:#2a4094;
	text-decoration:none;
	font-weight:100;
}
#virtualTripWrapper footer p{
	margin-bottom:20px;
}
footer p#first{
	margin-top:13px;
}
footer p#first a{
	color:#c91902;
	font-weight:bold;
}